Tools
12/16/2021
CVE-2021-44228 - log4j 2 Vulnerability Mitigation (Windows 32)

To mitigate CVE-2021-44228 when running the Mail.dat Client, download the shell/batch scripts and replace log4j-api-2.13.3 with log4j-api-2.16.0 and log4j-core-2.13.3 with log4j-core-2.16. with those in the folder where the Mail.dat Client has been extracted.

Tools
12/16/2021
CVE-2021-44228 - log4j 2 Vulnerability Mitigation (Solaris)

To mitigate CVE-2021-44228 when running the Mail.dat Client, download the shell/batch scripts and replace log4j-api-2.13.3 with log4j-api-2.16.0 and log4j-core-2.13.3 with log4j-core-2.16. with those in the folder where the Mail.dat Client has been extracted.

Tools
03/09/2021
Tools
03/05/2021
Tools
03/04/2021
Tools
12/11/2020
Tools
12/11/2020
Tools
12/09/2020
Tools
12/09/2020
Tools
12/08/2020